-- 基础信息
base_info = {
	group_id = 133007046
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 46001, gadget_id = 70500000, pos = { x = 2511.253, y = 271.069, z = 576.676 }, rot = { x = 0.000, y = 243.330, z = 0.000 }, level = 18, point_type = 2004, area_id = 4 },
	{ config_id = 46002, gadget_id = 70500000, pos = { x = 2353.267, y = 272.090, z = 532.078 }, rot = { x = 0.000, y = 286.567, z = 0.000 }, level = 18, point_type = 2001, area_id = 4 },
	{ config_id = 46003, gadget_id = 70500000, pos = { x = 2376.598, y = 267.754, z = 640.988 }, rot = { x = 0.000, y = 198.758, z = 0.000 }, level = 18, point_type = 2001 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 46001, 46002, 46003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
